Solution brief

End of support for VMware vSphere 5.5

Benefit from improved security, greater efficiency, and access to the cloud

EoS is here

VMware ended support for vSphere 5.5 on September 19, 2018. EoS means VMware vSphere 5.5 will no longer be covered by new maintenance and security patches.
Also, current platforms from HPE including HPE ProLiant Gen10 servers will not be certified to run vSphere 5.5. If you have an issue with your platforms that are running vSphere 5.5, VMware technical support will not be able to provide assistance (unless you purchase extended support package or migrate your systems to a newer version of vSphere). Running vSphere 5.5 puts you at greater risk.

Risk of doing nothing

Continuing to operate your applications in an unsupported environment exposes your business to greater risk as security patches and bug fixes are no longer provided.